<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <style>
      .internal {
        color: orange;
      }
    </style>

    <p style="color: red">Apply inline styling here</p>
    <p class="internal">Apply internal styling here</p>
    <p class="external">Apply external styling here</p>
    <br />

    <h1>CSS Introduction Activity</h1>

    <h2 id="bootcamp">
      The following are things you will learn in this bootcamp:
    </h2>

    <h3>Languages to be Learned</h3>
    <div>
      <ol>
        <li class="languages">Hypertext Markup Language</li>
        <li class="languages">Cascading Style Sheet</li>
        <li class="languages">Javascript</li>
      </ol>
    </div>

    <br />

    <h3>Tools to be Used</h3>
    <div>
      <ol>
        <li type="text">Sublime Text</li>
        <li type="text">Postman</li>
        <li type="text">Heroku</li>
        <li type="text">Gitlab</li>
      </ol>
    </div>

    <h3>Other Things to be Learned</h3>

    <div>
      <img src="./image/jslogo.png" alt="javascript" />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>Mongodb</li>
      </ul>
    </div>

    <p>
      Web development is a continuous process. Never stop learning and always
      look for ways to innovate.
    </p>
  </body>
</html>
